form.kontakt input.text,
form.kontakt label,
form.kontakt textarea
{
	display: inline-block;
	font-family: Verdana, Geneva, sans-serif;
	color: white;
}

form.kontakt input.text,
form.kontakt textarea
{
	
	/*background: #CCECE9;*/
	border: 1px dotted white;
	background: green;
}

form.kontakt input.text:focus,
form.kontakt textarea:focus
{
	
	/*background: #CCECE9;*/
	border: 1px dotted #E95E00;
	
}


form.kontakt input.text
{
	border: none;
	width: 325px;
	height: 20px;	
	margin: 0 0 10px 0;
	font-size: 12px;
	background: black;
	border: 1px solid black;
}

form.kontakt label
{
	width: 80px;
	margin: 0 0 10px 0;
	vertical-align: top;
}

form.kontakt textarea
{
	border: none;
	width: 325px;
	height: 150px;	
	margin: 0 0 10px 0;
	font-size: 12px;
	background: black;
	border: 1px solid black;
}

form.kontakt .submit
{
	width: 151px;
	height: 26px;
	margin: 0 0 0 82px;

	

}
form.kontakt .captcha
{
	width: 148px;
	height: 26px;
	margin: 0 0 10px 82px;

	

}




